// SPDX-License-Identifier: LGPL-3.0-or-later
// Copyright © 2022 Florian Schmaus
#include <cstdlib>

#include "Emper.hpp"
#include "emper-common.h"
#include "test-runner.hpp"

auto main(UNUSED_ARG int argc, UNUSED_ARG char* argv[]) -> int {
	if constexpr (!emper::CONTINUATION_STEALING || emper::BUILD_WITH_CLANG) {
		exit(77);
	}

	return testMain();
}
